/* ===================================================================
 * fonts.scss)
 *
 * ------------------------------------------------------------------- */
 
/*
 * Libre Baskerville 
================================================================================ */
@font-face {
  font-family: "librebaskerville-regular";
  src: url("../fonts/librebaskerville/librebaskerville-regular-webfont.woff2") format("woff2"), url("../fonts/librebaskerville/librebaskerville-regular-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "librebaskerville-italic";
  src: url("../fonts/librebaskerville/librebaskerville-italic-webfont.woff2") format("woff2"), url("../fonts/librebaskerville/librebaskerville-italic-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "librebaskerville-bold";
  src: url("../fonts/librebaskerville/librebaskerville-bold-webfont.woff2") format("woff2"), url("../fonts/librebaskerville/librebaskerville-bold-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

/*
 * Montserrat
================================================================================ */
@font-face {
  font-family: "montserrat-regular";
  src: url("../fonts/montserrat/montserrat-regular-webfont.woff2") format("woff2"), url("../fonts/montserrat/montserrat-regular-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "montserrat-bold";
  src: url("../fonts/montserrat/montserrat-bold-webfont.woff2") format("woff2"), url("../fonts/montserrat/montserrat-bold-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}


/*
 * alex brush
================================================================================ */
@font-face {
  font-family: "alexbrush";
  src: url("../fonts/alexbrush/AlexBrush-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

/*
 * Lora
================================================================================ */
@font-face {
  font-family: "lora-regular";
  src: url("../fonts/lora/static/Lora-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lora-medium";
  src: url("../fonts/lora/static/Lora-Medium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

/*
 * Hammersmith One
================================================================================ */
@font-face {
  font-family: "hammersmith-regular";
  src: url("../fonts/hammersmithone/HammersmithOne-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

/*
 * Quicksand
================================================================================ */
@font-face {
  font-family: "quicksand-regular";
  src: url("../fonts/quicksand/static/Quicksand-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "quicksand-medium";
  src: url("../fonts/quicksand/static/Quicksand-Medium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "quicksand-bold";
  src: url("../fonts/quicksand/static/Quicksand-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}


/*
 * Elsie
================================================================================ */
@font-face {
  font-family: "elsie-regular";
  src: url("../fonts/elsie/ElsieSwashCaps-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "elsie-black";
  src: url("../fonts/elsie/ElsieSwashCaps-Black.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

/*
 * Ventura
================================================================================ */
@font-face {
  font-family: "ventura-regular";
  src: url("../fonts/ventura/ventura_times.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

